Bug 115077 - Merge mail wizard send empty images by mail in HTML format
Summary: Merge mail wizard send empty images by mail in HTML format
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.4.4.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisectRequest, regression
Depends on:
Blocks: Mail-Merge
  Show dependency treegraph
 
Reported: 2018-01-17 22:38 UTC by worms
Modified: 2019-06-04 02:50 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
writer document with images embeded (637.56 KB, application/vnd.oasis.opendocument.text)
2018-01-17 22:39 UTC, worms
Details

Note You need to log in before you can comment on or make changes to this bug.
Description worms 2018-01-17 22:38:09 UTC
Description:
Hello
I thought that this bug was fixed since version 5.2
      https://bugs.documentfoundation.org/show_bug.cgi?id=63211
I have a file with one JPG image and one GIF image, 
I use Mailmerge wizard to send in HTML format to a list of mails

the mail are received with empty images


Steps to Reproduce:
1.create writer document
2. insert JPG and GIF images
3.link it to calc document with email list
4. run Mail merge wizard 4 steps
choose send by email in HTML format

Actual Results:  
emails contains empty images

Expected Results:
email with HTML format and images


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 5.4.4.2
Build ID: 2524958677847fb3bb44820e40380acbe820f960
Threads CPU : 4; OS : Linux 4.10; UI Render : par défaut; VCL : gtk2; 
Locale : fr-FR (fr_FR.UTF-8); Calc: group


User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:57.0) Gecko/20100101 Firefox/57.0
Comment 1 worms 2018-01-17 22:39:09 UTC
Created attachment 139166 [details]
writer document with images embeded
Comment 2 worms 2018-01-23 15:26:12 UTC Comment hidden (obsolete)
Comment 3 worms 2018-02-08 09:45:53 UTC Comment hidden (obsolete)
Comment 4 worms 2018-02-08 19:33:07 UTC
Problem is always here for new V6 version
Comment 5 Xisco Faulí 2018-02-09 10:48:59 UTC
Dear worms,
You can't confirm your own bugs. Moving it back to UNCONFIRMED until someone
else confirms it.
Comment 6 Buovjaga 2018-03-06 13:23:31 UTC
I reproduced.

I ran into this other bug while testing: bug 116234.

Arch Linux 64-bit
Version: 6.1.0.0.alpha0+
Build ID: 13164cc99dc6184fb2c12e56e9c0dea0d5692eec
CPU threads: 8; OS: Linux 4.15; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on March 4th 2018
Comment 7 worms 2018-06-03 16:13:37 UTC Comment hidden (no-value)
Comment 8 QA Administrators 2019-06-04 02:50:27 UTC
Dear worms,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug